# Translation of Plugins - WP Job Manager - Stable (latest release) in Polish
# This file is distributed under the same license as the Plugins - WP Job Manager - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-07-30 16:20+0200\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 2.1.1\n"
"Language: pl\n"
"Project-Id-Version: Plugins - WP Job Manager - Stable (latest release)\n"
"POT-Creation-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"

#: templates/job-application-url.php:18
msgid "To apply for this job please visit"
msgstr "By aplikować do tej pracy proszę odwiedź"

#: templates/emails/plain/employer-expiring-job.php:33
msgid "Visit the job listing dashboard (%s) to manage the listing."
msgstr "Visit the job listing dashboard (%s) to manage the listing."

#: templates/emails/plain/admin-updated-job.php:29
msgid "The job listing is not publicly available until the changes are approved by an administrator in the site's WordPress admin (%s)."
msgstr ""

#: templates/emails/plain/admin-updated-job.php:23
msgid "A job listing has been updated on %s (%s)."
msgstr ""

#: templates/emails/plain/admin-new-job.php:29
msgid "It is awaiting approval by an administrator in WordPress admin (%s)."
msgstr ""

#: templates/emails/plain/admin-new-job.php:23
msgid "A new job listing has been submitted to %s (%s)."
msgstr ""

#: templates/emails/plain/admin-expiring-job.php:34
msgid "Visit WordPress admin (%s) to manage the listing."
msgstr ""

#: templates/emails/plain/admin-expiring-job.php:31
#: templates/emails/plain/employer-expiring-job.php:31
msgid "The following job listing is expiring soon from %s (%s)."
msgstr ""

#: templates/emails/plain/admin-expiring-job.php:29
#: templates/emails/plain/employer-expiring-job.php:29
msgid "The following job listing is expiring today from %s (%s)."
msgstr ""

#: templates/emails/employer-expiring-job.php:34
msgid "Visit the <a href=\"%s\">job listing dashboard</a> to manage the listing."
msgstr ""

#: templates/emails/admin-updated-job.php:30
msgid "The job listing is not publicly available until the changes are approved by an administrator in the site's <a href=\"%s\">WordPress admin</a>."
msgstr ""

#: templates/emails/admin-updated-job.php:27
#: templates/emails/plain/admin-updated-job.php:26
msgid "The changes have been published and are now available to the public."
msgstr ""

#: templates/emails/admin-updated-job.php:24
msgid "A job listing has been updated on <a href=\"%s\">%s</a>."
msgstr ""

#: templates/emails/admin-new-job.php:30
msgid "It is awaiting approval by an administrator in <a href=\"%s\">WordPress admin</a>."
msgstr ""

#: templates/emails/admin-new-job.php:27
#: templates/emails/plain/admin-new-job.php:26
msgid "It has been published and is now available to the public."
msgstr ""

#: templates/emails/admin-new-job.php:24
msgid "A new job listing has been submitted to <a href=\"%s\">%s</a>."
msgstr ""

#: templates/emails/admin-expiring-job.php:35
msgid "Visit <a href=\"%s\">WordPress admin</a> to manage the listing."
msgstr ""

#: templates/emails/admin-expiring-job.php:32
#: templates/emails/employer-expiring-job.php:32
msgid "The following job listing is expiring soon from <a href=\"%s\">%s</a>."
msgstr ""

#: templates/emails/admin-expiring-job.php:30
#: templates/emails/employer-expiring-job.php:30
msgid "The following job listing is expiring today from <a href=\"%s\">%s</a>."
msgstr ""

#: includes/emails/class-wp-job-manager-email-employer-expiring-job.php:126
msgid "days"
msgstr ""

#: includes/emails/class-wp-job-manager-email-employer-expiring-job.php:124
msgid "Notice Period"
msgstr ""

#: includes/emails/class-wp-job-manager-email-employer-expiring-job.php:71
msgid "Job Listing Expiring: %s"
msgstr ""

#: includes/emails/class-wp-job-manager-email-employer-expiring-job.php:43
msgid "Send notices to employers before a job listing expires."
msgstr ""

#: includes/emails/class-wp-job-manager-email-employer-expiring-job.php:33
msgid "Employer Notice of Expiring Job Listings"
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-updated-job.php:55
msgid "Job Listing Updated: %s"
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-updated-job.php:40
msgid "Send a notice to the site administrator when a job is updated on the frontend."
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-updated-job.php:30
msgid "Admin Notice of Updated Listing"
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-new-job.php:55
msgid "New Job Listing Submitted: %s"
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-new-job.php:40
msgid "Send a notice to the site administrator when a new job is submitted on the frontend."
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-new-job.php:30
msgid "Admin Notice of New Listing"
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-expiring-job.php:40
msgid "Send notices to the site administrator before a job listing expires."
msgstr ""

#: includes/emails/class-wp-job-manager-email-admin-expiring-job.php:30
msgid "Admin Notice of Expiring Job Listings"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:573
msgid "Send rich text email"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:572
msgid "Send plain text email"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:569
msgid "Format"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:430
msgid "Select the email notifications to enable."
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:427
msgid "Email Notifications"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:271
msgid "Listing expires"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:262
msgid "Company website"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:215
msgid "Job title"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:106
msgid "Delete WP Job Manager data when the plugin is deleted. Once removed, this data cannot be restored."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:105
msgid "Delete Data On Uninstall"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:350
msgid "Not Featured"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:346
msgid "Featured"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:342
msgid "Select Featured"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:334
msgid "Not Filled"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:330
msgid "Filled"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:326
msgid "Select Filled"
msgstr ""

#: includes/admin/class-wp-job-manager-admin.php:86
msgid "<strong>WP Job Manager</strong> requires a more recent version of WordPress. <a href=\"%s\">Please update WordPresse</a> to avoid issues."
msgstr ""

#: includes/3rd-party/wpml.php:94
msgid "<a href=\"%s\">Switch to primary language</a> to edit this setting."
msgstr ""

#: includes/3rd-party/wpml.php:82
msgid "Page Not Set"
msgstr ""

#: includes/admin/class-wp-job-manager-admin.php:97
msgid "<a href=\"%s\" style=\"color: red\">WordPress Update Required</a>"
msgstr ""

#: templates/job-dashboard.php:44
msgid "Featured Job"
msgstr ""

#: lib/usage-tracking/class-usage-tracking-base.php:487
msgid "Something went wrong. Please try again later."
msgstr ""

#: lib/usage-tracking/class-usage-tracking-base.php:484
msgid "Disabled usage tracking."
msgstr ""

#: lib/usage-tracking/class-usage-tracking-base.php:481
msgid "Usage data enabled. Thank you!"
msgstr ""

#: lib/usage-tracking/class-usage-tracking-base.php:475
msgid "Disable Usage Tracking"
msgstr ""

#: includes/class-wp-job-manager-usage-tracking.php:126
#: lib/usage-tracking/class-usage-tracking-base.php:472
msgid "Enable Usage Tracking"
msgstr ""

#: lib/usage-tracking/class-usage-tracking-base.php:333
msgid "Every Two Weeks"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:55
msgid "Descending"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:54
msgid "Ascending"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:52
msgid "Sort Direction"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:46
msgid "Random"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:45
msgid "Author"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:43
msgid "Date"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:41
msgid "Sort By"
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:254
msgid "Manage License (Requires Attention)"
msgstr ""

#: includes/forms/class-wp-job-manager-form-edit-job.php:181
msgid "Your changes have been submitted and your listing will be visible again once approved."
msgstr ""

#: includes/forms/class-wp-job-manager-form-edit-job.php:128
msgid "Submit changes for approval"
msgstr ""

#. translators: the href tag contains the URL for the page telling users what
#. data WPJM tracks.
#: includes/class-wp-job-manager-usage-tracking.php:107
msgid ""
"Help us make WP Job Manager better by allowing us to collect\n"
"\t\t\t\t<a href=\"%s\" target=\"_blank\">usage tracking data</a>.\n"
"\t\t\t\tNo sensitive information is collected."
msgstr ""

#: includes/class-wp-job-manager-usage-tracking.php:63
msgid ""
"We'd love if you helped us make WP Job Manager better by allowing us to collect\n"
"\t\t\t<a href=\"%s\" target=\"_blank\">usage tracking data</a>.\n"
"\t\t\tNo sensitive information is collected, and you can opt out at any time."
msgstr ""

#: includes/admin/views/html-admin-page-addons.php:43
msgid "No add-ons were found."
msgstr ""

#: includes/admin/views/html-admin-page-addons.php:13
msgid "More Information &rarr;"
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:558
msgid "%s was last modified by the user on %s."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:332
msgid "This will help prevent bots from submitting job listings. You must have entered a valid site key and secret key above."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:331
msgid "Display a reCAPTCHA field on job submission form."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:330
msgid "Job Submission Form"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:324
msgid "You can retrieve your secret key from <a href=\"%s\">Google's reCAPTCHA admin dashboard</a>."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:323
msgid "Secret Key"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:316
msgid "You can retrieve your site key from <a href=\"%s\">Google's reCAPTCHA admin dashboard</a>."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:315
msgid "Site Key"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:308
msgid "The label used for the reCAPTCHA field on forms."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:307
msgid "Field Label"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:305
msgid "Are you human?"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:301
msgid "reCAPTCHA"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:275
msgid "Users can edit, but edits require admin approval"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:274
msgid "Users can edit without admin approval"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:273
msgid "Users cannot edit"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:270
msgid "Choose whether published job listings can be edited and if edits require admin approval. When moderation is required, the original job listings will be unpublished while edits await admin approval."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:269
msgid "Allow editing of published listings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:268
msgid "Allow Published Edits"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:82
msgid "General"
msgstr ""

#: includes/abstracts/abstract-wp-job-manager-form.php:312
#: includes/abstracts/abstract-wp-job-manager-form.php:325
msgid "\"%s\" check failed. Please try again."
msgstr ""

#: templates/account-signin.php:47
msgid "Your account details will be confirmed via email."
msgstr ""

#: templates/account-signin.php:45
msgid "If you don't have an account you can %screate one below by entering your email address/username."
msgstr ""

#: includes/rest-api/class-wp-job-manager-models-job-types-custom-fields.php:50
msgid "Invalid Employment Type"
msgstr ""

#: includes/helper/views/html-licences.php:79
msgid "No plugins are activated that have licenses managed by WP Job Manager."
msgstr ""

#: includes/helper/views/html-licences.php:57
msgid "Deactivate License"
msgstr ""

#: includes/helper/views/html-licences.php:53
#: includes/helper/views/html-licences.php:66
msgid "Email"
msgstr ""

#: includes/helper/views/html-licences.php:50
#: includes/helper/views/html-licences.php:63
msgid "License"
msgstr ""

#: includes/helper/views/html-licence-key-error.php:7
#: includes/helper/views/html-licence-key-notice.php:7
msgid "Hide notice"
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:513
msgid "Plugin license has been deactivated."
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:499
msgid "license is not active."
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:487
msgid "An unknown error occurred while attempting to activate the license"
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:485
msgid "Plugin license has been activated."
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:477
msgid "Connection failed to the License Key API server - possible server issue."
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:449
msgid "Please enter a valid license key and email address in order to activate this plugin's license."
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:260
#: includes/helper/views/html-licences.php:69
msgid "Activate License"
msgstr ""

#: includes/helper/class-wp-job-manager-helper.php:257
msgid "Manage License"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:318
msgid "There are lots of ways you can support open source software projects like this one: contributing code, fixing a bug, assisting with non-English translation, or just telling your friends about WP Job Manager to help spread the word. We appreciate your support!"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:317
msgid "Support WP Job Manager's Ongoing Development"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:314
msgid "If you need help, you can find more detail in our %1$ssupport documentation%2$s or post your question on the %3$sWP Job Manager support forums%2$s. Happy hiring!"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:310
msgid "Learn to use the front-end job dashboard"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:304
msgid "Learn to use the front-end job submission board"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:298
msgid "Add job listings to a page using the [jobs] shortcode"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:293
msgid "Add a job using the admin dashboard"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:292
msgid "Tweak your settings"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:289
msgid "Wondering what to do now? Here are some of the most common next steps:"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:287
msgid "You're ready to start using WP Job Manager!"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:269
msgid "Creates a page where visitors can browse, search, and filter job listings."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:262
msgid "Creates a page that allows employers to manage their job listings directly from a page on your website, instead of requiring them to log in to an admin area. If you want to manage all job listings from the admin dashboard only, you can uncheck this setting."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:254
msgid "Creates a page that allows employers to post new jobs directly from a page on your website, instead of requiring them to log in to an admin area. If you'd rather not allow this -- for example, if you want employers to use the admin dashboard only -- you can uncheck this setting."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:236
msgid "(These pages are created using %1$sshortcodes%2$s, which we take care of in this step. If you'd like to build these pages yourself or want to add one of these options to an existing page on your site, you can skip this step and take a look at %4$sshortcode documentation%2$s for detailed instructions.)"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:235
msgid "With WP Job Manager, employers and applicants can post, manage, and browse job listings right on your website. Tell us which of these common pages you'd like your site to have and we'll create and configure them for you."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:225
msgid "Start setup"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:217
msgid "If you'd prefer to skip this and set up your pages manually, our %sdocumentation%s will walk you through each step."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:216
msgid "This setup wizard will walk you through the process of creating pages for job submissions, management, and listings."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:215
msgid "Thanks for installing <em>WP Job Manager</em>! Let's get your site ready to accept job listings."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:213
msgid "Welcome to the Setup Wizard!"
msgstr ""

#: includes/admin/class-wp-job-manager-addons.php:113
#: includes/helper/views/html-licences.php:6
msgid "Licenses"
msgstr ""

#: wp-job-manager-functions.php:856
msgid "Other"
msgstr ""

#: wp-job-manager-functions.php:855
msgid "Per Diem"
msgstr ""

#: wp-job-manager-functions.php:854
msgid "Volunteer"
msgstr ""

#: wp-job-manager-functions.php:853
msgid "Intern"
msgstr ""

#: wp-job-manager-functions.php:852
msgid "Temporary"
msgstr ""

#: wp-job-manager-functions.php:851
msgid "Contractor"
msgstr ""

#: wp-job-manager-functions.php:850
msgid "Part Time"
msgstr ""

#: wp-job-manager-functions.php:849
msgid "Full Time"
msgstr ""

#: lib/wpjm_rest/controller/class-wp-job-manager-rest-controller-settings.php:35
msgid "Settings not found"
msgstr ""

#: lib/wpjm_rest/controller/class-wp-job-manager-rest-controller-crud.php:48
msgid "Model not found"
msgstr ""

#. translators: %s is usually a field name.
#: lib/wpjm_rest/class-wp-job-manager-rest-model.php:214
msgid "%s cannot be empty"
msgstr ""

#: includes/rest-api/class-wp-job-manager-models-settings.php:72
msgid "Invalid page ID provided"
msgstr ""

#: includes/rest-api/class-wp-job-manager-controllers-status.php:52
msgid "Not Found"
msgstr ""

#: includes/admin/class-wp-job-manager-taxonomy-meta.php:78
#: includes/admin/class-wp-job-manager-taxonomy-meta.php:100
#: includes/admin/class-wp-job-manager-taxonomy-meta.php:118
#: includes/rest-api/class-wp-job-manager-models-job-types-custom-fields.php:35
msgid "Employment Type"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:359
msgid "Select the page where you've used the [jobs] shortcode. This lets the plugin know the location of the job listings page."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:352
msgid "Select the page where you've used the [job_dashboard] shortcode. This lets the plugin know the location of the dashboard."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:345
msgid "Select the page where you've used the [submit_job_form] shortcode. This lets the plugin know the location of the form."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:290
msgid "Choose the application method job listers will need to provide. Specify URL or email address only, or allow listers to choose which they prefer."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:283
msgid "Listings will display for the set number of days, then expire. Leave this field blank if you don't want listings to have an expiration date."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:261
msgid "Users can continue to edit pending listings until they are approved by an admin."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:260
msgid "Allow editing of pending listings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:252
msgid "Sets all new submissions to \"pending.\" They will not appear on your site until an admin approves them."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:251
msgid "Require admin approval of all new listing submissions"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:243
msgid "Any new accounts created during submission will have this role. If you haven't enabled account creation during submission in the options above, your own method of assigning roles will apply."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:235
msgid "Sends an email to the user with their username and a link to set their password. If this is not enabled, a \"password\" field will display instead, and their email address won't be verified."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:234
msgid "Email new users a link to set a password"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:226
msgid "Automatically generates usernames for new accounts from the registrant's email address. If this is not enabled, a \"username\" field will display instead."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:225
msgid "Generate usernames from email addresses"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:217
msgid "Includes account creation on the listing submission form, to allow non-registered users to create an account and submit a job listing simultaneously."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:216
msgid "Enable account creation during submission"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:208
msgid "Limits job listing submissions to registered, logged-in users."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:207
msgid "Require an account to submit listings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:194
msgid "This allows users to select more than one type when submitting a job. The metabox on the post editor and the selection box on the front-end job submission form will both reflect this."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:185
msgid "This lets users select from a list of types when submitting a job. Note: an admin has to create types before site users can select them."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:184
msgid "Enable listing types"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:165
msgid "The category selection box will default to allowing multiple selections on the [jobs] shortcode. Without this, users will only be able to select a single category when submitting jobs."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:164
msgid "Default to category multiselect"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:156
msgid "This lets users select from a list of categories when submitting a job. Note: an admin has to create categories before site users can select them."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:155
msgid "Enable listing categories"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:147
msgid "Your site will display the titles of expired listings, but not the content of the listings. Otherwise, expired listings display their full content minus the application area."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:146
msgid "Hide content in expired single job listings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:138
msgid "Expired job listings will not be searchable."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:129
msgid "Filled positions will not display in your archives."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:121
msgid "Number of job listings to display per page."
msgstr ""

#: wp-job-manager-template.php:695
msgid "Verify Password"
msgstr ""

#: wp-job-manager-template.php:685
msgid "Password"
msgstr ""

#: wp-job-manager-functions.php:923
msgid "Passwords must be at least 8 characters long."
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:537
msgid "Password is not valid."
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:535
msgid "Invalid Password: %s"
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:530
msgid "Passwords must match."
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:520
msgid "Please enter a password."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:233
msgid "Account Password"
msgstr ""

#: includes/admin/class-wp-job-manager-permalink-settings.php:69
msgid "Job type base"
msgstr ""

#: includes/admin/class-wp-job-manager-permalink-settings.php:62
msgid "Job category base"
msgstr ""

#: includes/admin/class-wp-job-manager-permalink-settings.php:55
msgid "Job base"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:90
msgid "%s marked as not filled"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:89
msgid "Mark %s Not Filled"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:85
msgid "%s marked as filled"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:84
msgid "Mark %s Filled"
msgstr ""

#: includes/class-wp-job-manager-ajax.php:269
msgid "You must be logged in to upload files using this method."
msgstr ""

#: templates/job-submit.php:24
msgid "Create A New Job"
msgstr ""

#: templates/job-submit.php:24
msgid "You are editing an existing job. %s"
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:189
msgid "Choose job type&hellip;"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:99
msgid "Google requires an API key to retrieve location information for job listings. Acquire an API key from the <a href=\"%s\">Google Maps API developer site</a>."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:98
msgid "Google Maps API Key"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:145
msgid "Hide Expired Listings Content"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:137
msgid "Hide expired listings in job archives/search"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:136
msgid "Hide Expired Listings"
msgstr ""

#: wp-job-manager-template.php:729
msgid "Posted on "
msgstr " "

#: includes/admin/class-wp-job-manager-settings.php:183
msgid "Types"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:92
msgid "Default date format as defined in Settings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:91
msgid "Relative to the current date (e.g., 1 day, 1 week, 1 month ago)"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:88
msgid "Choose how you want the published date for jobs to be displayed on the front-end."
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:87
msgid "Date Format"
msgstr ""

#: includes/class-wp-job-manager-ajax.php:170
msgid "Search completed. Found %d matching record."
msgid_plural "Search completed. Found %d matching records."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: includes/admin/class-wp-job-manager-writepanels.php:200
msgid "Most Used"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:193
msgid "Allow multiple types for listings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:192
msgid "Multi-select Listing Types"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:173
msgid "Determines the logic used to display jobs when selecting multiple categories."
msgstr ""

#: templates/job-dashboard.php:60
msgid "Duplicate"
msgstr "Duplikuj"

#: includes/class-wp-job-manager-shortcodes.php:133
#: includes/class-wp-job-manager-shortcodes.php:146
msgid "Missing submission page."
msgstr ""

#. Author of the plugin/theme
msgid "Automattic"
msgstr "Automattic"

#: includes/class-wp-job-manager-post-types.php:233
msgid "Use as company logo"
msgstr ""

#: includes/class-wp-job-manager-post-types.php:232
msgid "Remove company logo"
msgstr ""

#: includes/class-wp-job-manager-post-types.php:231
msgid "Set company logo"
msgstr ""

#. translators: jQuery date format, see
#. http://api.jqueryui.com/datepicker/#utility-formatDate
#: includes/admin/class-wp-job-manager-admin.php:131
#: includes/forms/class-wp-job-manager-form-submit-job.php:401
msgctxt "Date format for jQuery datepicker."
msgid "yy-mm-dd"
msgstr ""

#: includes/class-wp-job-manager-shortcodes.php:220
msgid "Listing Expires"
msgstr "Zakończenie"

#: includes/class-wp-job-manager-post-types.php:274
msgid "Preview <span class=\"count\">(%s)</span>"
msgid_plural "Preview <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#. Description of the plugin/theme
msgid "Manage job listings from the WordPress admin panel, and allow users to post jobs directly to your site."
msgstr "Zarządzaj ofertami pracy z panelu WordPressa i pozwól swoim użytkownikom publikować oferty pracy na Twojej stronie."

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://wpjobmanager.com/"
msgstr "https://wpjobmanager.com/"

#. Plugin Name of the plugin/theme
msgid "WP Job Manager"
msgstr "WP Job Manager"

#: wp-job-manager.php:375
msgid "Are you sure you want to delete this listing?"
msgstr "Czy jesteś pewien, że chcesz usunąć tą ofertę?"

#: wp-job-manager.php:301
msgid "Load previous listings"
msgstr "Załaduj poprzednie oferty."

#: wp-job-manager.php:364
msgid "Invalid file type. Accepted types:"
msgstr "Nieprawidłowy typ pliku. Akceptowalne typy:"

#: wp-job-manager-template.php:774
msgid "Anywhere"
msgstr "Gdziekolwiek"

#: wp-job-manager-template.php:238
msgid "Application via \"%s\" listing on %s"
msgstr ""

#: wp-job-manager-template.php:146
msgid "Inactive"
msgstr "Nieaktywny"

#: wp-job-manager-functions.php:1259
msgid "Uploaded files need to be one of the following file types: %s"
msgstr ""

#: wp-job-manager-functions.php:1042
msgid "Choose a category&hellip;"
msgstr ""

#: wp-job-manager-functions.php:551
msgid "This email is already registered, please choose another one."
msgstr "Ten adres email jest już używany. Spróbuj wybrać inny."

#: wp-job-manager-functions.php:547
msgid "Your email address isn&#8217;t correct."
msgstr "Twój adres email nie jest poprawny."

#: wp-job-manager-functions.php:539
msgid "Invalid email address."
msgstr "Nieprawidłowy adres email."

#: wp-job-manager-functions.php:439
msgid "RSS"
msgstr "RSS"

#: wp-job-manager-functions.php:435
msgid "Reset"
msgstr "Resetuj"

#: wp-job-manager-functions.php:320
msgctxt "post status"
msgid "Active"
msgstr "Aktywny"

#: wp-job-manager-functions.php:319
msgctxt "post status"
msgid "Pending payment"
msgstr "Oczekująca płatność"

#: wp-job-manager-functions.php:318
msgctxt "post status"
msgid "Pending approval"
msgstr ""

#: includes/class-wp-job-manager-post-types.php:269
#: wp-job-manager-functions.php:317
msgctxt "post status"
msgid "Preview"
msgstr "Podgląd"

#: wp-job-manager-functions.php:315
msgctxt "post status"
msgid "Draft"
msgstr "Szkic"

#: templates/job-submitted.php:25
msgid "%s submitted successfully. Your listing will be visible once approved."
msgstr ""

#: templates/job-submitted.php:22
msgid "%s listed successfully. To view your listing <a href=\"%s\">click here</a>."
msgstr "%s opublikowany. By go zobaczyć <a href=\"%s\">kliknij tu</a>."

#: templates/job-submit.php:54
msgid "Company Details"
msgstr "Dane Firmy / Instytucji"

#: templates/job-filters.php:62
msgid "Your browser does not support JavaScript, or it is disabled. JavaScript must be enabled in order to view listings."
msgstr ""

#: templates/job-filters.php:49
msgid "Any category"
msgstr "Wszystkie kategorie"

#: templates/job-filters.php:45
msgid "Category"
msgstr "Kategoria"

#: templates/job-filters.php:30 templates/job-filters.php:31
msgid "Keywords"
msgstr "Słowo kluczowe"

#: templates/job-dashboard.php:64
msgid "Relist"
msgstr ""

#: templates/job-dashboard.php:57
msgid "Mark filled"
msgstr "Oznacz jako wolna oferta pracy"

#: templates/job-dashboard.php:55
msgid "Mark not filled"
msgstr "Oznacz jako zajęta oferta pracy"

#: templates/job-dashboard.php:31
msgid "You do not have any active listings."
msgstr ""

#: templates/job-dashboard.php:19
msgid "Your listings are shown in the table below."
msgstr "Twoje mikroprojekty są widoczne w tabeli poniżej."

#: templates/job-dashboard-login.php:20
msgid "You need to be signed in to manage your listings."
msgstr ""

#: templates/job-application.php:24
msgid "Apply for job"
msgstr "Zgłoś się / Zapytaj"

#: templates/job-application-email.php:18
msgid "To apply for this job <strong>email your details to</strong> <a class=\"job_application_email\" href=\"mailto:%1$s%2$s\">%1$s</a>"
msgstr "Aby ubiegać się o pracę <strong>wyślij nam informacje o sobie na</strong> <a class=\"job_application_email\" href=\"mailto:%1$s%2$s\">%1$s</a>"

#: templates/form-fields/uploaded-file-html.php:28
#: templates/form-fields/uploaded-file-html.php:30
msgid "remove"
msgstr "usuń"

#: templates/form-fields/multiselect-field.php:20
#: wp-job-manager-functions.php:1044
msgid "Select Some Options"
msgstr ""

#: templates/form-fields/multiselect-field.php:20
#: wp-job-manager-functions.php:1043
msgid "No results match"
msgstr "Brak wyników spełniających kryteria"

#: templates/form-fields/file-field.php:45
msgid "Maximum file size: %s."
msgstr "Maksymalny rozmiar pliku: %s."

#: templates/content-single-job_listing.php:23
msgid "This listing has expired."
msgstr ""

#: templates/content-single-job_listing-meta.php:44
msgid "Applications have closed"
msgstr ""

#: templates/content-single-job_listing-meta.php:42
msgid "This position has been filled"
msgstr "Ta oferta pracy jest już zajęta"

#: wp-job-manager-template.php:731 wp-job-manager-template.php:751
msgid "Posted %s ago"
msgstr "Opublikowane %s temu"

#: templates/content-no-jobs-found.php:22
msgid "There are currently no vacancies."
msgstr ""

#: templates/content-no-jobs-found.php:20
msgid "There are no listings matching your search."
msgstr "Nie ma mikroprojektów, które odpowiadają Twojemu zapytaniu."

#: wp-job-manager-template.php:702
msgid "Your email"
msgstr "Twój email"

#: templates/account-signin.php:63 templates/job-submit.php:43
#: templates/job-submit.php:60
msgid "(optional)"
msgstr "(opcjonalne)"

#: wp-job-manager-template.php:677
msgid "Username"
msgstr "Nazwa Użytkownika"

#: templates/account-signin.php:52
msgid "You must sign in to create a new listing."
msgstr ""

#: templates/account-signin.php:45
msgid "optionally"
msgstr "opcjonalnie"

#: templates/account-signin.php:41 templates/job-dashboard-login.php:20
msgid "Sign in"
msgstr "Zarejestruj się"

#: templates/account-signin.php:39
msgid "Have an account?"
msgstr "Czy masz już konto?"

#: templates/account-signin.php:28
msgid "Sign out"
msgstr "Wyloguj się"

#: templates/account-signin.php:25
msgid "You are currently signed in as <strong>%s</strong>."
msgstr "Jesteś obecnie zalogowany jako <strong>%s</strong>."

#: templates/account-signin.php:21
msgid "Your account"
msgstr "Twoje konto"

#: templates/job-preview.php:21
msgid "Edit listing"
msgstr "Edytuj"

#: templates/job-preview.php:20
msgid "Submit Listing"
msgstr "Publikuj"

#: includes/forms/class-wp-job-manager-form-submit-job.php:558
msgid "You must be signed in to post a new listing."
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:524
msgid "Please enter your email address."
msgstr "Proszę, wpisz twój adres email."

#: includes/forms/class-wp-job-manager-form-submit-job.php:516
msgid "Please enter a username."
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:366
msgid "Please enter a valid application email address or URL"
msgstr "Proszę, wprowadź poprawny adres email lub adres strony WWW"

#: includes/forms/class-wp-job-manager-form-submit-job.php:356
msgid "Please enter a valid application URL"
msgstr "Proszę, wprowadź poprawny adres strony WWW aplikacji"

#: includes/forms/class-wp-job-manager-form-submit-job.php:347
msgid "Please enter a valid application email address"
msgstr "Proszę, wpisz poprawny adres email aplikacji"

#: includes/forms/class-wp-job-manager-form-submit-job.php:332
#: wp-job-manager-functions.php:1257
msgid "\"%s\" (filetype %s) needs to be one of the following file types: %s"
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:316
msgid "%s is invalid"
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:306
msgid "%s is a required field"
msgstr "%s jest wymaganym polem"

#: includes/forms/class-wp-job-manager-form-submit-job.php:258
msgid "Logo"
msgstr "Logo"

#: includes/forms/class-wp-job-manager-form-submit-job.php:254
msgid "@yourcompany"
msgstr "@twojanazwa"

#: includes/forms/class-wp-job-manager-form-submit-job.php:251
msgid "Twitter username"
msgstr "Konto na Twitterze"

#: includes/forms/class-wp-job-manager-form-submit-job.php:247
msgid "A link to a video about your company"
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:243
msgid "Video"
msgstr "Wideo"

#: includes/forms/class-wp-job-manager-form-submit-job.php:238
msgid "Briefly describe your company"
msgstr "Krótki opis Twojej firmy"

#: includes/forms/class-wp-job-manager-form-submit-job.php:235
msgid "Tagline"
msgstr "Slogan"

#: includes/forms/class-wp-job-manager-form-submit-job.php:227
#: templates/content-single-job_listing-company.php:30
msgid "Website"
msgstr "Strona WWW"

#: includes/forms/class-wp-job-manager-form-submit-job.php:223
msgid "Enter the name of the company"
msgstr "Wprowadź nazwę firmy"

#: includes/class-wp-job-manager-email-notifications.php:254
#: includes/forms/class-wp-job-manager-form-submit-job.php:220
msgid "Company name"
msgstr "Nazwa firmy"

#: includes/forms/class-wp-job-manager-form-submit-job.php:204
msgid "Description"
msgstr "Opis"

#: includes/forms/class-wp-job-manager-form-submit-job.php:179
msgid "Leave this blank if the location is not important"
msgstr ""

#: includes/forms/class-wp-job-manager-form-submit-job.php:171
msgid "Job Title"
msgstr "Tytuł oferty"

#: includes/forms/class-wp-job-manager-form-submit-job.php:158
msgid "Enter an email address or website URL"
msgstr "Wprowadź adres email lub adres URL"

#: includes/forms/class-wp-job-manager-form-submit-job.php:157
msgid "Application email/URL"
msgstr "Email lub URL do rekrutacji"

#: includes/forms/class-wp-job-manager-form-submit-job.php:153
#: includes/forms/class-wp-job-manager-form-submit-job.php:231
msgid "http://"
msgstr "http://"

#: includes/forms/class-wp-job-manager-form-submit-job.php:152
msgid "Application URL"
msgstr "Strona WWW aplikacji"

#: includes/forms/class-wp-job-manager-form-submit-job.php:148
#: wp-job-manager-template.php:703
msgid "you@yourdomain.com"
msgstr "ty@twojadomena.pl"

#: includes/forms/class-wp-job-manager-form-submit-job.php:147
msgid "Application email"
msgstr "Email rekrutacyjny"

#: includes/forms/class-wp-job-manager-form-submit-job.php:79
msgid "Done"
msgstr "Zrobione"

#: includes/forms/class-wp-job-manager-form-submit-job.php:73
#: includes/forms/class-wp-job-manager-form-submit-job.php:485
#: templates/job-preview.php:22
msgid "Preview"
msgstr "Podgląd"

#: includes/forms/class-wp-job-manager-form-submit-job.php:67
msgid "Submit Details"
msgstr "Prześlij szczegóły"

#: includes/forms/class-wp-job-manager-form-edit-job.php:179
msgid "View &rarr;"
msgstr "Zobacz &rarr;"

#: includes/forms/class-wp-job-manager-form-edit-job.php:173
msgid "Your changes have been saved."
msgstr "Twoje zmiany zostały zapisane."

#: includes/forms/class-wp-job-manager-form-edit-job.php:125
msgid "Save changes"
msgstr "Zapisz zmiany"

#: includes/forms/class-wp-job-manager-form-edit-job.php:93
msgid "Invalid listing"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:23
#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:27
msgid "Featured %s"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:21
msgid "Display a list of featured listings on your site."
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:36
#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:46
msgid "Number of listings to show"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:33
msgid "Keyword"
msgstr "Wpisz słowo"

#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:23
#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:27
msgid "Recent %s"
msgstr ""

#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:21
msgid "Display a list of recent listings on your site, optionally matching a keyword and location."
msgstr ""

#: includes/class-wp-job-manager-shortcodes.php:326
#: includes/class-wp-job-manager-shortcodes.php:364
msgid "Load more listings"
msgstr ""

#: includes/class-wp-job-manager-shortcodes.php:219
msgid "Date Posted"
msgstr "Data wprowadzenia"

#: includes/class-wp-job-manager-shortcodes.php:217
#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:28
#: includes/widgets/class-wp-job-manager-widget-featured-jobs.php:44
#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:28
msgid "Title"
msgstr "Tytuł"

#: includes/class-wp-job-manager-shortcodes.php:128
msgid "%s has been deleted"
msgstr "%s zostało usuniete"

#: includes/class-wp-job-manager-shortcodes.php:121
msgid "%s has been marked as not filled"
msgstr "%s zostało oznaczone jako niezajęte "

#: includes/class-wp-job-manager-shortcodes.php:114
msgid "This position is not filled"
msgstr ""

#: includes/class-wp-job-manager-shortcodes.php:109
msgid "%s has been filled"
msgstr "%s zostało zajęte"

#: includes/class-wp-job-manager-shortcodes.php:103
msgid "This position has already been filled"
msgstr ""

#: includes/class-wp-job-manager-shortcodes.php:96
msgid "Invalid ID"
msgstr "Nieprawidłowe ID"

#: includes/class-wp-job-manager-post-types.php:266
msgid "Expired <span class=\"count\">(%s)</span>"
msgid_plural "Expired <span class=\"count\">(%s)</span>"
msgstr[0] "Kończy się <span class=\"count\">(%s)</span>"
msgstr[1] "Kończą się <span class=\"count\">(%s)</span>"
msgstr[2] "Kończy się <span class=\"count\">(%s)</span>"

#: includes/class-wp-job-manager-post-types.php:260
#: wp-job-manager-functions.php:316
msgctxt "post status"
msgid "Expired"
msgstr "Kończy się"

#: includes/class-wp-job-manager-post-types.php:235
msgid "This is where you can create and manage %s."
msgstr ""

#: includes/class-wp-job-manager-post-types.php:228
msgid "No %s found in trash"
msgstr "Nic z %s nie znaleziono w koszu"

#: includes/class-wp-job-manager-post-types.php:227
msgid "No %s found"
msgstr "Nic z %s nie znaleziono"

#: includes/class-wp-job-manager-post-types.php:224
#: includes/class-wp-job-manager-post-types.php:225
msgid "View %s"
msgstr "Zobacz %s"

#: includes/class-wp-job-manager-post-types.php:223
msgid "New %s"
msgstr "Nowy %s"

#: includes/class-wp-job-manager-post-types.php:220
msgid "Add %s"
msgstr "Dodaj %s"

#: includes/class-wp-job-manager-post-types.php:219
msgid "Add New"
msgstr "Dodaj nowy"

#: includes/admin/class-wp-job-manager-permalink-settings.php:81
#: includes/class-wp-job-manager-post-types.php:641
msgctxt "Job permalink - resave permalinks after changing this"
msgid "job"
msgstr "oferta"

#: includes/class-wp-job-manager-post-types.php:200
msgctxt "Post type archive slug - resave permalinks after changing this"
msgid "jobs"
msgstr "oferty"

#: includes/class-wp-job-manager-post-types.php:190
msgid "Jobs"
msgstr "Mikroprojekty"

#: includes/class-wp-job-manager-post-types.php:189
msgid "Job"
msgstr "Mikroprojekt"

#: includes/admin/class-wp-job-manager-permalink-settings.php:99
#: includes/class-wp-job-manager-post-types.php:643
msgctxt "Job type slug - resave permalinks after changing this"
msgid "job-type"
msgstr "rodzaje-pracy"

#: includes/class-wp-job-manager-post-types.php:140
msgid "Job types"
msgstr ""

#: includes/class-wp-job-manager-email-notifications.php:235
#: includes/class-wp-job-manager-post-types.php:139
#: includes/forms/class-wp-job-manager-form-submit-job.php:186
msgid "Job type"
msgstr "Typ pracy"

#: includes/class-wp-job-manager-post-types.php:122
#: includes/class-wp-job-manager-post-types.php:170
msgid "New %s Name"
msgstr "Nowa %s nazwa"

#: includes/class-wp-job-manager-post-types.php:121
#: includes/class-wp-job-manager-post-types.php:169
msgid "Add New %s"
msgstr "Dodaj nowy %s"

#: includes/class-wp-job-manager-post-types.php:120
#: includes/class-wp-job-manager-post-types.php:168
msgid "Update %s"
msgstr "Zaktualizuj %s"

#: includes/class-wp-job-manager-post-types.php:119
#: includes/class-wp-job-manager-post-types.php:167
#: includes/class-wp-job-manager-post-types.php:222
msgid "Edit %s"
msgstr "Edytuj %s"

#: includes/class-wp-job-manager-post-types.php:118
#: includes/class-wp-job-manager-post-types.php:166
msgid "Parent %s:"
msgstr "Nadrzędna %s:"

#: includes/class-wp-job-manager-post-types.php:117
#: includes/class-wp-job-manager-post-types.php:165
#: includes/class-wp-job-manager-post-types.php:229
msgid "Parent %s"
msgstr "Nadrzędna %s"

#: includes/class-wp-job-manager-post-types.php:116
#: includes/class-wp-job-manager-post-types.php:164
#: includes/class-wp-job-manager-post-types.php:218
msgid "All %s"
msgstr "Wszystkie %s"

#: includes/class-wp-job-manager-post-types.php:115
#: includes/class-wp-job-manager-post-types.php:163
#: includes/class-wp-job-manager-post-types.php:226
msgid "Search %s"
msgstr "Wyszukaj %s"

#: includes/admin/class-wp-job-manager-permalink-settings.php:90
#: includes/class-wp-job-manager-post-types.php:642
msgctxt "Job category slug - resave permalinks after changing this"
msgid "job-category"
msgstr "kategorie-pracy"

#: includes/class-wp-job-manager-post-types.php:91
msgid "Job categories"
msgstr "Kategorie"

#: includes/class-wp-job-manager-email-notifications.php:245
#: includes/class-wp-job-manager-post-types.php:90
#: includes/forms/class-wp-job-manager-form-submit-job.php:195
msgid "Job category"
msgstr "Kategoria pracy"

#: includes/class-wp-job-manager-install.php:65
msgid "Employer"
msgstr "Pracodawca"

#: includes/class-wp-job-manager-geocode.php:231
#: includes/class-wp-job-manager-geocode.php:235
#: includes/class-wp-job-manager-geocode.php:239
msgid "Geocoding error"
msgstr "Błąd auto-lokalizacji"

#: includes/class-wp-job-manager-geocode.php:225
msgid "Query limit reached"
msgstr "Osiągnięto limit zapytania"

#: includes/class-wp-job-manager-geocode.php:221
msgid "No results found"
msgstr "Nic nie znaleziono"

#: includes/admin/class-wp-job-manager-writepanels.php:495
msgid "Enter the ID of the user, or leave blank if submitted by a guest."
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:491
msgid "Change"
msgstr "Zmień"

#: includes/admin/class-wp-job-manager-writepanels.php:489
msgid "Guest User"
msgstr "Gość"

#: includes/admin/class-wp-job-manager-writepanels.php:263
msgid "Add file"
msgstr "Dodaj plik"

#: includes/admin/class-wp-job-manager-writepanels.php:257
#: includes/admin/class-wp-job-manager-writepanels.php:260
#: includes/admin/class-wp-job-manager-writepanels.php:263
msgid "Upload"
msgstr "Wyślij na serwer"

#: includes/admin/class-wp-job-manager-writepanels.php:257
#: includes/admin/class-wp-job-manager-writepanels.php:260
#: includes/admin/class-wp-job-manager-writepanels.php:263
msgid "Use file"
msgstr "Użyj pliku"

#: includes/admin/class-wp-job-manager-writepanels.php:160
msgid "%s Data"
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:118
#: includes/class-wp-job-manager-email-notifications.php:280
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:75
msgid "Posted by"
msgstr "Wprowadzone przez"

#: includes/admin/class-wp-job-manager-writepanels.php:109
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:68
msgid "Listing Expiry Date"
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:104
msgid "Featured listings will be sticky during searches, and can be styled differently."
msgstr "Wyróżnione oferty pracy będą na stałe widoczne podczas wyszukiwania i mogą być wyróżnione w inny sposób."

#: includes/admin/class-wp-job-manager-writepanels.php:102
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:64
msgid "Featured Listing"
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:97
msgid "Filled listings will no longer accept applications."
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:94
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:57
msgid "Position Filled"
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:89
msgid "URL to the company video"
msgstr "URL do wideo firmy"

#: includes/admin/class-wp-job-manager-writepanels.php:88
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:53
msgid "Company Video"
msgstr "Wideo firmy"

#: includes/class-wp-job-manager-post-types.php:230
msgid "Company Logo"
msgstr "Logo firmy"

#: includes/admin/class-wp-job-manager-writepanels.php:83
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:49
msgid "Company Twitter"
msgstr "Konto na Twitterze"

#: includes/admin/class-wp-job-manager-writepanels.php:79
msgid "Brief description about the company"
msgstr "Krótki opis firmy"

#: includes/admin/class-wp-job-manager-writepanels.php:78
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:45
msgid "Company Tagline"
msgstr "Slogan firmy"

#: includes/admin/class-wp-job-manager-writepanels.php:73
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:41
msgid "Company Website"
msgstr "Strona WWW firmy"

#: includes/admin/class-wp-job-manager-writepanels.php:68
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:37
msgid "Company Name"
msgstr "Nazwa firmy"

#: includes/admin/class-wp-job-manager-writepanels.php:63
msgid "This field is required for the \"application\" area to appear beneath the listing."
msgstr ""

#: includes/admin/class-wp-job-manager-writepanels.php:62
msgid "URL or email which applicants use to apply"
msgstr "URL lub email, którego aplikant używa do zatwierdzenia"

#: includes/admin/class-wp-job-manager-writepanels.php:61
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:32
msgid "Application Email or URL"
msgstr "Email lub URL do rekrutacji"

#: includes/admin/class-wp-job-manager-writepanels.php:57
#: includes/rest-api/class-wp-job-manager-models-job-listings-custom-fields.php:28
msgid "Leave this blank if the location is not important."
msgstr "Zostaw puste jeżeli lokalizacja nie jest ważna."

#: includes/admin/class-wp-job-manager-writepanels.php:56
#: includes/forms/class-wp-job-manager-form-submit-job.php:182
msgid "e.g. \"London\""
msgstr "np. \"Warszawa\""

#: includes/admin/class-wp-job-manager-setup.php:323
msgid "Help other users on the forums"
msgstr "Pomóż innym użytkownikom na forach"

#: includes/admin/class-wp-job-manager-setup.php:322
msgid "Contribute code or report a bug"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:321
msgid "Contribute a localization"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:320
msgid "Leave a positive review"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:308
msgid "View the job dashboard"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:296
msgid "View submitted job listings"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:302
msgid "Add a job via the front-end"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:277
msgid "Skip this step"
msgstr "Pomiń ten krok"

#: includes/admin/class-wp-job-manager-setup.php:268
msgctxt "Default page title (wizard)"
msgid "Jobs"
msgstr "Mikroprojekty"

#: includes/admin/class-wp-job-manager-setup.php:260
msgctxt "Default page title (wizard)"
msgid "Job Dashboard"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:252
msgctxt "Default page title (wizard)"
msgid "Post a Job"
msgstr "Dodaj ofertę pracy"

#: includes/admin/class-wp-job-manager-setup.php:246
msgid "Content Shortcode"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:245
msgid "Page Description"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:244
msgid "Page Title"
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:233
msgid "Page Setup"
msgstr "Ustawienia strony"

#: includes/admin/class-wp-job-manager-setup.php:226
msgid "Skip setup. I will set up the plugin manually."
msgstr ""

#: includes/admin/class-wp-job-manager-setup.php:208
msgid "3. Done"
msgstr "3.Zrobione"

#: includes/admin/class-wp-job-manager-setup.php:207
msgid "2. Page Setup"
msgstr "2. Ustawienia strony"

#: includes/admin/class-wp-job-manager-setup.php:206
msgid "1. Introduction"
msgstr "1. Wprowadzenie"

#: includes/admin/class-wp-job-manager-setup.php:203
msgid "WP Job Manager Setup"
msgstr "Ustawienia WP Job Manager"

#: includes/admin/class-wp-job-manager-setup.php:51
msgid "Setup"
msgstr "Ustawienia"

#: includes/admin/class-wp-job-manager-settings.php:430
msgid "Save Changes"
msgstr "Zmiany zostały zapisane"

#: includes/admin/class-wp-job-manager-settings.php:602
msgid "Select a page&hellip;"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:597
msgid "--no page--"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:405
msgid "Settings successfully saved"
msgstr "Ustawienia zostały pomyślnie zapisane"

#: includes/admin/class-wp-job-manager-settings.php:358
msgid "Job Listings Page"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:351
msgid "Job Dashboard Page"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:344
msgid "Submit Job Form Page"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:339
msgid "Pages"
msgstr "Strony"

#: includes/admin/class-wp-job-manager-settings.php:295
msgid "Website URLs only"
msgstr "Tylko adres strony WWW"

#: includes/admin/class-wp-job-manager-settings.php:294
msgid "Email addresses only"
msgstr "Tylko adres email"

#: includes/admin/class-wp-job-manager-settings.php:293
msgid "Email address or website URL"
msgstr "Adres email lub strona WWW"

#: includes/admin/class-wp-job-manager-settings.php:289
msgid "Application Method"
msgstr "Metoda aplikowania"

#: includes/admin/class-wp-job-manager-settings.php:282
msgid "Listing Duration"
msgstr "Czas trwania oferty"

#: includes/admin/class-wp-job-manager-settings.php:259
msgid "Allow Pending Edits"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:250
msgid "Moderate New Listings"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:242
msgid "Account Role"
msgstr "Uprawnienia konta"

#: includes/admin/class-wp-job-manager-settings.php:224
msgid "Account Username"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:215
msgid "Account Creation"
msgstr "Tworzenie konta"

#: includes/admin/class-wp-job-manager-settings.php:206
msgid "Account Required"
msgstr "Posiadanie konta jest wymagane"

#: includes/admin/class-wp-job-manager-settings.php:201
msgid "Job Submission"
msgstr "Wniosek o pracę"

#: includes/admin/class-wp-job-manager-settings.php:177
msgid "Jobs will be shown if within ALL selected categories"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:176
msgid "Jobs will be shown if within ANY selected category"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:172
msgid "Category Filter Type"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:163
msgid "Multi-select Categories"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:128
msgid "Hide filled positions"
msgstr "Ukryj zajęte oferty pracy"

#: includes/admin/class-wp-job-manager-settings.php:127
msgid "Filled Positions"
msgstr ""

#: includes/admin/class-wp-job-manager-settings.php:120
msgid "Listings Per Page"
msgstr "Oferty na stronę"

#: includes/admin/class-wp-job-manager-settings.php:114
#: includes/class-wp-job-manager-post-types.php:217
#: includes/class-wp-job-manager-post-types.php:293
msgid "Job Listings"
msgstr "Oferty pracy"

#: includes/admin/class-wp-job-manager-cpt.php:583
#: templates/job-dashboard.php:75
msgid "Delete"
msgstr "Usuń"

#: includes/admin/class-wp-job-manager-cpt.php:576
#: includes/class-wp-job-manager-post-types.php:221
#: templates/job-dashboard.php:52 templates/job-dashboard.php:70
msgid "Edit"
msgstr "Edytuj"

#: includes/admin/class-wp-job-manager-cpt.php:569
#: includes/admin/class-wp-job-manager-writepanels.php:257
#: includes/admin/class-wp-job-manager-writepanels.php:260
#: includes/admin/class-wp-job-manager-writepanels.php:263
msgid "View"
msgstr "Zobacz"

#: includes/admin/class-wp-job-manager-cpt.php:561
msgid "Approve"
msgstr "Zatwierdź"

#: includes/admin/class-wp-job-manager-cpt.php:543
msgid "by %s"
msgstr "przez %s"

#: includes/admin/class-wp-job-manager-cpt.php:543
msgid "by a guest"
msgstr "przez gościa"

#: includes/admin/class-wp-job-manager-cpt.php:513
msgid "ID: %d"
msgstr "ID: %d"

#: includes/admin/class-wp-job-manager-cpt.php:449
msgid "Actions"
msgstr "Akcje"

#: includes/admin/class-wp-job-manager-cpt.php:448
#: includes/class-wp-job-manager-shortcodes.php:218
msgid "Filled?"
msgstr "Czy oferta jest dostępna?"

#: includes/admin/class-wp-job-manager-cpt.php:447
msgid "Featured?"
msgstr "Wyróżnić?"

#: includes/admin/class-wp-job-manager-cpt.php:446
#: includes/admin/class-wp-job-manager-settings.php:154
msgid "Categories"
msgstr "Kategorie"

#: includes/admin/class-wp-job-manager-cpt.php:445
msgid "Expires"
msgstr "Zakończenie"

#: includes/admin/class-wp-job-manager-cpt.php:444
msgid "Posted"
msgstr "Wprowadzone przez"

#: includes/admin/class-wp-job-manager-cpt.php:443
msgid "Status"
msgstr "Status"

#: includes/admin/class-wp-job-manager-cpt.php:442
#: includes/admin/class-wp-job-manager-writepanels.php:55
#: includes/class-wp-job-manager-email-notifications.php:226
#: includes/forms/class-wp-job-manager-form-submit-job.php:178
#: includes/widgets/class-wp-job-manager-widget-recent-jobs.php:38
#: templates/job-filters.php:35 templates/job-filters.php:36
msgid "Location"
msgstr "Lokalizacja"

#: includes/admin/class-wp-job-manager-cpt.php:441
msgid "Type"
msgstr "Typ"

#: includes/admin/class-wp-job-manager-cpt.php:421
msgid "%s draft updated. <a target=\"_blank\" href=\"%s\">Preview</a>"
msgstr "%s szkic zaktualizowany. <a target=\"_blank\" href=\"%s\">Podgląd</a>"

#: includes/admin/class-wp-job-manager-cpt.php:419
msgid "%s scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview</a>"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:418
msgid "%s submitted. <a target=\"_blank\" href=\"%s\">Preview</a>"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:417
msgid "%s saved."
msgstr "%s zapisane."

#: includes/admin/class-wp-job-manager-cpt.php:416
msgid "%s published. <a href=\"%s\">View</a>"
msgstr "%s opublikowana. <a href=\"%s\">Zobacz</a>"

#: includes/admin/class-wp-job-manager-cpt.php:415
msgid "%s restored to revision from %s"
msgstr ""

#: includes/admin/class-wp-job-manager-cpt.php:414
msgid "%s updated."
msgstr "%s zaktualizowane."

#: includes/admin/class-wp-job-manager-cpt.php:413
msgid "Custom field deleted."
msgstr "Pole niestandardowe zostało usunięte."

#: includes/admin/class-wp-job-manager-cpt.php:412
msgid "Custom field updated."
msgstr "Pole niestandardowe zostało aktualizowane."

#: includes/admin/class-wp-job-manager-cpt.php:411
msgid "%s updated. <a href=\"%s\">View</a>"
msgstr "%s zaktualizowane.  <a href=\"s%\">sZobacz</a>"

#: includes/admin/class-wp-job-manager-cpt.php:396
#: includes/admin/class-wp-job-manager-cpt.php:440
msgid "Position"
msgstr "Pozycja"

#: includes/admin/class-wp-job-manager-cpt.php:302
msgid "Select category"
msgstr "Wybierz kategorię"

#: includes/admin/class-wp-job-manager-cpt.php:80
msgid "%s expired"
msgstr "%s zakończyła się"

#: includes/admin/class-wp-job-manager-cpt.php:75
msgid "%s approved"
msgstr "%s zatwierdzonych"

#: includes/admin/class-wp-job-manager-cpt.php:79
msgid "Expire %s"
msgstr "Wygasa %s"

#: includes/admin/class-wp-job-manager-cpt.php:74
msgid "Approve %s"
msgstr "Zatwierdź %s"

#: includes/admin/class-wp-job-manager-admin.php:146
msgid "Add-ons"
msgstr "Dodatki"

#: includes/admin/class-wp-job-manager-admin.php:143
msgid "Settings"
msgstr "Ustawienia"

#: includes/admin/class-wp-job-manager-addons.php:111
#: includes/admin/class-wp-job-manager-admin.php:146
#: includes/admin/views/html-admin-page-addons.php:2
msgid "WP Job Manager Add-ons"
msgstr "Dodatki WP Job Manager"
